--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1772014261.33695'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1771996021.92706'
    into_interval: 1W
    time: '1771996022.05614'
  minmax: 
    max: '1772014261.24106'
    min: '1771928244.82886'
    mtime: '1772010602'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1772014261.24106'
    path: 02STAMP
    type: new
  - 
    epoch: '1772013541.96908'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1772013541.95905'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1772013541.89781'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1772013541.81393'
    path: 00whois.xml
    type: new
  - 
    epoch: '1772013541.80418'
    path: 00whois.html
    type: new
  - 
    epoch: '1772013162.31458'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1772013160.85436'
    path: id/T/TO/TOKUHIROM/CHECKSUMS
    type: new
  - 
    epoch: '1772013159.65543'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1772013157.73001'
    path: id/S/SC/SCOTTH/CHECKSUMS
    type: new
  - 
    epoch: '1772013157.10659'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1772013153.90602'
    path: id/N/NH/NHRNJICA/CHECKSUMS
    type: new
  - 
    epoch: '1772013151.69039'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1772013149.18889'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1772013148.29686'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1772013145.30887'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1772013144.91258'
    path: id/I/IP/IPDATA/CHECKSUMS
    type: new
  - 
    epoch: '1772013143.23705'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1772013141.08068'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1772013140.45647'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1772013139.43431'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1772013139.16889'
    path: id/C/CA/CANID/CHECKSUMS
    type: new
  - 
    epoch: '1772013138.85107'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1772013137.1911'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1772012726.76894'
    path: id/K/KI/KIMOTO/SPVM-0.990136.meta
    type: new
  - 
    epoch: '1772012726.76714'
    path: id/K/KI/KIMOTO/SPVM-0.990136.readme
    type: new
  - 
    epoch: '1772012726.63976'
    path: id/K/KI/KIMOTO/SPVM-0.990136.tar.gz
    type: new
  - 
    epoch: '1772012478.15322'
    path: id/C/CH/CHANSEN/Unicode-UTF8-0.66.meta
    type: new
  - 
    epoch: '1772012478.1518'
    path: id/C/CH/CHANSEN/Unicode-UTF8-0.66.readme
    type: new
  - 
    epoch: '1772012478.12972'
    path: id/C/CH/CHANSEN/Unicode-UTF8-0.66.tar.gz
    type: new
  - 
    epoch: '1772011082.05464'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1772011082.02477'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1772011081.6778'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1772009825.35658'
    path: id/S/SV/SVW/Version-Semantic-v1.2.0.meta
    type: new
  - 
    epoch: '1772009825.35531'
    path: id/S/SV/SVW/Version-Semantic-v1.2.0.readme
    type: new
  - 
    epoch: '1772009825.33985'
    path: id/S/SV/SVW/Version-Semantic-v1.2.0.tar.gz
    type: new
  - 
    epoch: '1772000561.99104'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.56.meta
    type: new
  - 
    epoch: '1772000561.98954'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.56.readme
    type: new
  - 
    epoch: '1772000561.97536'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.56.tar.gz
    type: new
  - 
    epoch: '1771995143.68126'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1771991702.27225'
    path: id/G/GE/GETTY/Langertha-0.202.meta
    type: new
  - 
    epoch: '1771991702.27081'
    path: id/G/GE/GETTY/Langertha-0.202.readme
    type: new
  - 
    epoch: '1771991702.23915'
    path: id/G/GE/GETTY/Langertha-0.202.tar.gz
    type: new
  - 
    epoch: '1771983230.96887'
    path: id/G/GE/GETTY/MCP-Run-0.001.meta
    type: new
  - 
    epoch: '1771983230.96745'
    path: id/G/GE/GETTY/MCP-Run-0.001.readme
    type: new
  - 
    epoch: '1771983230.95427'
    path: id/G/GE/GETTY/MCP-Run-0.001.tar.gz
    type: new
  - 
    epoch: '1771982519.42609'
    path: id/T/TO/TOKUHIROM/UnQLite-0.06.meta
    type: new
  - 
    epoch: '1771982519.42445'
    path: id/T/TO/TOKUHIROM/UnQLite-0.06.readme
    type: new
  - 
    epoch: '1771982519.38702'
    path: id/T/TO/TOKUHIROM/UnQLite-0.06.tar.gz
    type: new
  - 
    epoch: '1771981031.68929'
    path: id/D/DC/DCON/Matplotlib-Simple-0.24.meta
    type: new
  - 
    epoch: '1771981031.6879'
    path: id/D/DC/DCON/Matplotlib-Simple-0.24.readme
    type: new
  - 
    epoch: '1771981031.53434'
    path: id/D/DC/DCON/Matplotlib-Simple-0.24.tar.gz
    type: new
  - 
    epoch: '1771978380.07684'
    path: id/G/GE/GETTY/Alien-sqlite_vec-0.001.meta
    type: new
  - 
    epoch: '1771978380.07543'
    path: id/G/GE/GETTY/Alien-sqlite_vec-0.001.readme
    type: new
  - 
    epoch: '1771978380.06323'
    path: id/G/GE/GETTY/Alien-sqlite_vec-0.001.tar.gz
    type: new
  - 
    epoch: '1771975883.05676'
    path: id/B/BR/BRIANDFOY/Perl-Version-1.019.meta
    type: new
  - 
    epoch: '1771975883.05512'
    path: id/B/BR/BRIANDFOY/Perl-Version-1.019.readme
    type: new
  - 
    epoch: '1771975883.04188'
    path: id/B/BR/BRIANDFOY/Perl-Version-1.019.tar.gz
    type: new
  - 
    epoch: '1771975635.95199'
    path: id/G/GE/GETTY/SQLite-VecDB-0.001.meta
    type: new
  - 
    epoch: '1771975635.95054'
    path: id/G/GE/GETTY/SQLite-VecDB-0.001.readme
    type: new
  - 
    epoch: '1771975635.93464'
    path: id/G/GE/GETTY/SQLite-VecDB-0.001.tar.gz
    type: new
  - 
    epoch: '1771974223.74494'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.18.meta
    type: new
  - 
    epoch: '1771974223.74355'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.18.readme
    type: new
  - 
    epoch: '1771974223.73239'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.18.tar.gz
    type: new
  - 
    epoch: '1771972496.92277'
    path: id/T/TO/TOKUHIROM/Image-Epeg-0.15.meta
    type: new
  - 
    epoch: '1771972496.92125'
    path: id/T/TO/TOKUHIROM/Image-Epeg-0.15.readme
    type: new
  - 
    epoch: '1771972496.88429'
    path: id/T/TO/TOKUHIROM/Image-Epeg-0.15.tar.gz
    type: new
  - 
    epoch: '1771972496.48191'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.17.meta
    type: new
  - 
    epoch: '1771972496.48054'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.17.readme
    type: new
  - 
    epoch: '1771972496.46891'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.17.tar.gz
    type: new
  - 
    epoch: '1771970839.39477'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.16.meta
    type: new
  - 
    epoch: '1771970839.39331'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.16.readme
    type: new
  - 
    epoch: '1771970839.38177'
    path: id/N/NH/NHRNJICA/App-Git-Perl-0.1.16.tar.gz
    type: new
  - 
    epoch: '1771969944.14776'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1771967331.40479'
    path: id/G/GE/GETTY/Math-Vector-Similarity-0.001.meta
    type: new
  - 
    epoch: '1771967331.40332'
    path: id/G/GE/GETTY/Math-Vector-Similarity-0.001.readme
    type: new
  - 
    epoch: '1771967331.38829'
    path: id/G/GE/GETTY/Math-Vector-Similarity-0.001.tar.gz
    type: new
  - 
    epoch: '1771966697.36739'
    path: id/S/SC/SCOTTH/Zabbix7-API-1.3.meta
    type: new
  - 
    epoch: '1771966697.36595'
    path: id/S/SC/SCOTTH/Zabbix7-API-1.3.readme
    type: new
  - 
    epoch: '1771966697.35228'
    path: id/S/SC/SCOTTH/Zabbix7-API-1.3.tar.gz
    type: new
  - 
    epoch: '1771966357.24956'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1771965131.4389'
    path: id/G/GE/GETTY/MCP-Server-Run-0.001.meta
    type: new
  - 
    epoch: '1771965131.43744'
    path: id/G/GE/GETTY/MCP-Server-Run-0.001.readme
    type: new
  - 
    epoch: '1771965131.42546'
    path: id/G/GE/GETTY/MCP-Server-Run-0.001.tar.gz
    type: new
  - 
    epoch: '1771962758.76422'
    path: id/P/PJ/PJCJ/CHECKSUMS
    type: new
  - 
    epoch: '1771962749.04661'
    path: id/J/JR/JRM/CHECKSUMS
    type: new
  - 
    epoch: '1771960000.24002'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.61.meta
    type: new
  - 
    epoch: '1771960000.23822'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.61.readme
    type: new
  - 
    epoch: '1771960000.21054'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.61.tar.gz
    type: new
  - 
    epoch: '1771959140.57236'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1771957346.37214'
    path: id/R/RR/RRWO/MooX-Const-v0.7.2.meta
    type: new
  - 
    epoch: '1771957346.37065'
    path: id/R/RR/RRWO/MooX-Const-v0.7.2.readme
    type: new
  - 
    epoch: '1771957346.35663'
    path: id/R/RR/RRWO/MooX-Const-v0.7.2.tar.gz
    type: new
  - 
    epoch: '1771955238.01172'
    path: id/C/CA/CANID/Yote-SQLObjectStore-0.05.meta
    type: new
  - 
    epoch: '1771955238.01027'
    path: id/C/CA/CANID/Yote-SQLObjectStore-0.05.readme
    type: new
  - 
    epoch: '1771955237.99037'
    path: id/C/CA/CANID/Yote-SQLObjectStore-0.05.tar.gz
    type: new
  - 
    epoch: '1771952043.39833'
    path: id/D/DA/DAVECROSS/Plack-App-DirectoryIndex-0.2.0.meta
    type: new
  - 
    epoch: '1771952043.39693'
    path: id/D/DA/DAVECROSS/Plack-App-DirectoryIndex-0.2.0.readme
    type: new
  - 
    epoch: '1771952043.38446'
    path: id/D/DA/DAVECROSS/Plack-App-DirectoryIndex-0.2.0.tar.gz
    type: new
  - 
    epoch: '1771950167.59109'
    path: id/U/UT/UTASHIRO/App-mdee-1.03.meta
    type: new
  - 
    epoch: '1771950167.58951'
    path: id/U/UT/UTASHIRO/App-mdee-1.03.readme
    type: new
  - 
    epoch: '1771950167.53558'
    path: id/U/UT/UTASHIRO/App-mdee-1.03.tar.gz
    type: new
  - 
    epoch: '1771948601.65316'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.55.meta
    type: new
  - 
    epoch: '1771948601.65109'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.55.readme
    type: new
  - 
    epoch: '1771948601.63568'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.55.tar.gz
    type: new
  - 
    epoch: '1771948364.35192'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1771948360.25967'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1771948354.30673'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1771947656.59338'
    path: id/J/JB/JBARRETT/MIDI-RtMidi-FFI-0.09_001.tar.gz
    type: new
  - 
    epoch: '1771946904.99272'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1771946087.5315'
    path: id/D/DA/DAVECROSS/WebServer-DirIndex-0.1.0.meta
    type: new
  - 
    epoch: '1771946087.52981'
    path: id/D/DA/DAVECROSS/WebServer-DirIndex-0.1.0.readme
    type: new
  - 
    epoch: '1771946087.51777'
    path: id/D/DA/DAVECROSS/WebServer-DirIndex-0.1.0.tar.gz
    type: new
  - 
    epoch: '1771945141.99986'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.8.tar.gz
    type: delete
  - 
    epoch: '1771945141.99771'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.8.readme
    type: delete
  - 
    epoch: '1771945141.99552'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.8.meta
    type: delete
  - 
    epoch: '1771945141.99342'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.7.tar.gz
    type: delete
  - 
    epoch: '1771945141.99056'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.7.readme
    type: delete
  - 
    epoch: '1771945141.98773'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.7.meta
    type: delete
  - 
    epoch: '1771945141.98553'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.6.tar.gz
    type: delete
  - 
    epoch: '1771945141.98346'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.6.readme
    type: delete
  - 
    epoch: '1771945141.98138'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.6.meta
    type: delete
  - 
    epoch: '1771945141.97909'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.5.tar.gz
    type: delete
  - 
    epoch: '1771945141.97704'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.5.readme
    type: delete
  - 
    epoch: '1771945141.97488'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.5.meta
    type: delete
  - 
    epoch: '1771945141.97275'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.4.tar.gz
    type: delete
  - 
    epoch: '1771945141.9705'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.4.readme
    type: delete
  - 
    epoch: '1771945141.96814'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.4.meta
    type: delete
  - 
    epoch: '1771945141.96582'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.3.tar.gz
    type: delete
  - 
    epoch: '1771945141.96331'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.3.readme
    type: delete
  - 
    epoch: '1771945141.96107'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.3.meta
    type: delete
  - 
    epoch: '1771945141.9588'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.2.tar.gz
    type: delete
  - 
    epoch: '1771945141.95625'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.2.readme
    type: delete
  - 
    epoch: '1771945141.94004'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.2.meta
    type: delete
  - 
    epoch: '1771944595.88167'
    path: id/J/JB/JBARRETT/MIDI-Stream-0.005.meta
    type: new
  - 
    epoch: '1771944595.8803'
    path: id/J/JB/JBARRETT/MIDI-Stream-0.005.readme
    type: new
  - 
    epoch: '1771944595.86266'
    path: id/J/JB/JBARRETT/MIDI-Stream-0.005.tar.gz
    type: new
  - 
    epoch: '1771944045.8698'
    path: id/I/IP/CHECKSUMS
    type: new
  - 
    epoch: '1771943494.36941'
    path: id/A/AT/ATOOMIC/Clone-0.48_07.tar.gz
    type: new
  - 
    epoch: '1771940296.49013'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.54.meta
    type: new
  - 
    epoch: '1771940296.4886'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.54.readme
    type: new
  - 
    epoch: '1771940296.46973'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.54.tar.gz
    type: new
  - 
    epoch: '1771937560.40305'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1771937538.56376'
    path: id/D/DA/DANAJ/CHECKSUMS
    type: new
  - 
    epoch: '1771933961.39386'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1771933378.69233'
    path: id/I/IP/IPDATA/Net-IPData-1.0.0.meta
    type: new
  - 
    epoch: '1771933378.69097'
    path: id/I/IP/IPDATA/Net-IPData-1.0.0.readme
    type: new
  - 
    epoch: '1771933378.67622'
    path: id/I/IP/IPDATA/Net-IPData-1.0.0.tar.gz
    type: new
  - 
    epoch: '1771928244.85276'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.60.meta
    type: new
  - 
    epoch: '1771928244.8509'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.60.readme
    type: new
  - 
    epoch: '1771928244.82886'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.60.tar.gz
    type: new
